body{ margin:0px; padding:0px; font-size:12px; background-image: url(xl-1.JPG);
	background-repeat: repeat-x; background-position: bottom;}
	
.bei{ padding-left:12px; font-size:12px; background-image: url(images/lt16.jpg);
	background-repeat:no-repeat; background-position: center; line-height:25px; color:262626; }
a {
	color: #333333;
	text-decoration: none;
}

		
.bei_two{font-size:12px; background-image: url(images/lt19.jpg);
	background-repeat:repeat-x; background-position: center; line-height:25px; color:#105a86; font-weight:bold; letter-spacing:2px;}		
.bei_two a:link {font-size: 12px; color:#105a86; text-decoration: none;}
.bei_two a:visited {font-size: 12px;color:#105a86; text-decoration: none;}
.bei_two a:hover {font-size: 12px; color:#ce250a; text-decoration: none;}
.bei_two a:active {font-size: 12px; color:#ce250a; text-decoration: none;}	
		
.zi{ color:#262626; font-size:12px;line-height:20px; }
.zi img{ border:#5c9cc4 1px solid; padding:4px;}

.zi1{ color:#105a86; font-size:12px; font-weight:bold; letter-spacing:1px;}
.zi1 a:link {font-size: 12px; color:#105a86; text-decoration: none;}
.zi1 a:visited {font-size: 12px;color:#105a86; text-decoration: none;}
.zi1 a:hover {font-size: 12px; color:#ce250a; text-decoration: none;}
.zi1 a:active {font-size: 12px; color:#ce250a; text-decoration: none;}

.foot{ color:#262626; font-size:12px; letter-spacing:1px; line-height:25px;}

.zi_two{ color:#3e3d3d; font-size:14px;line-height:20px; font-weight:bold; letter-spacing:2px;}
.zi_two1{ color:#3e3d3d; font-size:12px;line-height:20px; padding:8px;}

.zi_two2{ color:#07446a; font-size:14px; font-weight:bold; letter-spacing:2px; margin-bottom:15px;}
.zi_two3{ color:#3e3d3d; font-size:12px; margin-bottom:15px;}
